## elixir-makeup-erlang 0.1.5

=== debian/changelog ===
elixir-makeup-erlang (0.1.5-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:54:03 +1100

elixir-makeup-erlang (0.1.5-1) unstable; urgency=medium

  * New upstream release.
  * Move makeup and nimble_parsec to the external applications list in mix.exs
    because they are supplosed to be installed by APT and not by hex.
  * Remove erlang-hex from the build dependencies.
  * Drop autopkgtest at the moment.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 29 Feb 2024 12:56:31 +0300

elixir-makeup-erlang (0.1.3-1) unstable; urgency=medium

  * Initial release (closes: #1064822).

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 27 Feb 2024 17:56:04 +0300
