=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export ERL_COMPILER_OPTIONS=deterministic

%:
	dh $@

override_dh_auto_build:
	MIX_ENV=prod \
		mix compile --no-deps-check
	dh_auto_build

# Disable at the moment
#override_dh_auto_test:
#	MIX_ENV=prod \
#		mix test --no-deps-check --no-compile
#	dh_auto_test
