## elixir-makeup-erlang 1.0.0

=== debian/changelog ===
elixir-makeup-erlang (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * bump standards version to 4.7.0.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 11 May 2024 18:17:27 +0300
