## elixir-makeup-erlang 1.0.1

=== debian/changelog ===
elixir-makeup-erlang (1.0.1-2) unstable; urgency=medium

  * Build with newer elixir (closes: #1090214).

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 10 Jan 2025 19:43:58 +0300

elixir-makeup-erlang (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 31 Aug 2024 13:57:39 +0300
