## elixir-makeup-erlang 1.0.2

=== debian/changelog ===
elixir-makeup-erlang (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 04 Feb 2025 13:26:38 +0300
