=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 	dh $@
 
 override_dh_auto_build:
+	ERL_LIBS=/usr/lib/elixir/lib \
 	MIX_ENV=prod \
 		mix compile --no-deps-check
 	dh_auto_build
