## elixir-makeup-erlang 1.0.3

=== debian/changelog ===
elixir-makeup-erlang (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.7.3.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 13 Jan 2026 13:46:41 +0300
