=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper-compat (= 13), elixir (>= 1.18), erlang-dev, elixir-makeup
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/elixir-makeup/makeup_erlang
 Vcs-Browser: https://salsa.debian.org/erlang-team/packages/elixir-makeup-erlang
 Vcs-Git: https://salsa.debian.org/erlang-team/packages/elixir-makeup-erlang.git
